uuid: 248ee4eb-c1f8-4cf4-8eee-a9f2d4fd8884
langcode: en
status: true
dependencies:
  module:
    - node
id: pa_ct_news
label: 'Content type news'
type: 'canonical_entities:node'
pattern: '/network/news-network/[node:title]'
selection_criteria:
  419cab75-0a82-4731-a81d-aeacf9f86ef7:
    id: 'entity_bundle:node'
    negate: false
    uuid: 419cab75-0a82-4731-a81d-aeacf9f86ef7
    context_mapping:
      node: node
    bundles:
      ct_news: ct_news
selection_logic: and
weight: -3
relationships: {  }
